pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: using totem with youtube plugin

On 02/25/10 23:17, Jeremy C. Reed wrote:
> Now I installed all of
> meta-pkgs/gstreamer0.10-plugins

I remember having to install additional plugins which are missing from
the meta-pkg for some reason -- specifically -alsa, -faac, -jpeg and
-soup installed additionally. I don't know which of these made it work
but your kdump mentions several libsoups so maybe the -soup plugin would
help if you haven't got it already.

My totem shows YT videos, but they run too quickly... This might be down
to sound being currently broken on my system, which is about 1 month old


Home | Main Index | Thread Index | Old Index